View Issue Details

IDProjectCategoryView StatusLast Update
0015531CentOS-7kernelpublic2018-12-05 09:58
Reportermilkwolf 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015531: [abrt] kernel: WARNING: CPU: 1 PID: 97 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 97 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
Modules linked in: tcp_lp fuse devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl snd_hda_codec_hdmi iosf_mbi kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev asus_wmi sparse_keymap rfkill i2c_i801 pcspkr snd_hda_codec_realtek snd_hda_codec_generic sg snd_hda_intel snd_hda_codec
snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd mei_me soundcore lpc_ich mei ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic nouveau crct10dif_pclmul crct10dif_common crc32c_intel mxm_wmi serio_raw ttm e1000 i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm libata video r8169 mii drm_panel_orientation_quirks wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 97 Comm: kworker/1:1 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: System manufacturer System Product Name/P8Z77-V LX2, BIOS 2204 08/23/2013
Workqueue: events nouveau_cli_work [nouveau]
Call Trace:
[<ffffffffb1961e41>] dump_stack+0x19/0x1b
[<ffffffffb1297648>] __warn+0xd8/0x100
[<ffffffffb129778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc060ed46>] nvif_vmm_put+0x86/0x90 [nouveau]
[<ffffffffc06d8786>] nouveau_vma_del+0x76/0xa0 [nouveau]
[<ffffffffc06d525a>] nouveau_gem_object_delete_work+0x3a/0x60 [nouveau]
[<ffffffffc06cf7aa>] nouveau_cli_work+0xba/0xf0 [nouveau]
[<ffffffffb12b9d4f>] process_one_work+0x17f/0x440
[<ffffffffb12bade6>] worker_thread+0x126/0x3c0
[<ffffffffb12bacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffb12c1c31>] kthread+0xd1/0xe0
[<ffffffffb12c1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffffb1974c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffb12c1b60>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rd.lvm.lv=centos/usr rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash9e2a4b50e4614c5031549e9f00450f5d133554ad
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/d173bd75b1dddb3c37efee7231e5f582a2ac5915

Activities

milkwolf

milkwolf

2018-12-05 09:58

reporter  

backtrace (2,303 bytes)
WARNING: CPU: 1 PID: 97 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
Modules linked in: tcp_lp fuse devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl snd_hda_codec_hdmi iosf_mbi kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev asus_wmi sparse_keymap rfkill i2c_i801 pcspkr snd_hda_codec_realtek snd_hda_codec_generic sg snd_hda_intel snd_hda_codec
snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd mei_me soundcore lpc_ich mei ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic nouveau crct10dif_pclmul crct10dif_common crc32c_intel mxm_wmi serio_raw ttm e1000 i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm libata video r8169 mii drm_panel_orientation_quirks wmi dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 97 Comm: kworker/1:1 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: System manufacturer System Product Name/P8Z77-V LX2, BIOS 2204 08/23/2013
Workqueue: events nouveau_cli_work [nouveau]
Call Trace:
[<ffffffffb1961e41>] dump_stack+0x19/0x1b
[<ffffffffb1297648>] __warn+0xd8/0x100
[<ffffffffb129778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc060ed46>] nvif_vmm_put+0x86/0x90 [nouveau]
[<ffffffffc06d8786>] nouveau_vma_del+0x76/0xa0 [nouveau]
[<ffffffffc06d525a>] nouveau_gem_object_delete_work+0x3a/0x60 [nouveau]
[<ffffffffc06cf7aa>] nouveau_cli_work+0xba/0xf0 [nouveau]
[<ffffffffb12b9d4f>] process_one_work+0x17f/0x440
[<ffffffffb12bade6>] worker_thread+0x126/0x3c0
[<ffffffffb12bacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[<ffffffffb12c1c31>] kthread+0xd1/0xe0
[<ffffffffb12c1b60>] ? insert_kthread_work+0x40/0x40
[<ffffffffb1974c37>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffb12c1b60>] ? insert_kthread_work+0x40/0x40
backtrace (2,303 bytes)
dmesg (70,681 bytes)
[    0.000000] microcode: microcode updated early to revision 0x2e, date = 2018-04-10
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rd.lvm.lv=centos/usr rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dd2aefff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dd2af000-0x00000000dd9affff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dd9b0000-0x00000000dd9bffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dd9c0000-0x00000000ddae6fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000ddae7000-0x00000000de7fdfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000de7fe000-0x00000000de7fefff] usable
[    0.000000] BIOS-e820: [mem 0x00000000de7ff000-0x00000000de841fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000de842000-0x00000000dec75fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dec76000-0x00000000deff3fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000deff4000-0x00000000deffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000041effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: System manufacturer System Product Name/P8Z77-V LX2, BIOS 2204 08/23/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x41f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask C00000000 write-back
[    0.000000]   1 base 400000000 mask FF0000000 write-back
[    0.000000]   2 base 410000000 mask FF8000000 write-back
[    0.000000]   3 base 418000000 mask FFC000000 write-back
[    0.000000]   4 base 41C000000 mask FFE000000 write-back
[    0.000000]   5 base 41E000000 mask FFF000000 write-back
[    0.000000]   6 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 16GB, type WB
[    0.000000] reg 1, base: 16GB, range: 256MB, type WB
[    0.000000] reg 2, base: 16640MB, range: 128MB, type WB
[    0.000000] reg 3, base: 16768MB, range: 64MB, type WB
[    0.000000] reg 4, base: 16832MB, range: 32MB, type WB
[    0.000000] reg 5, base: 16864MB, range: 16MB, type WB
[    0.000000] reg 6, base: 3584MB, range: 512MB, type UC
[    0.000000] total RAM covered: 16368M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 4GB, range: 4GB, type WB
[    0.000000] reg 4, base: 8GB, range: 8GB, type WB
[    0.000000] reg 5, base: 16GB, range: 512MB, type WB
[    0.000000] reg 6, base: 16880MB, range: 16MB, type UC
[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdf000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd830-0x000fd83f] mapped at [ffffffffff200830]
[    0.000000] Base memory trampoline at [ffff9f0d40097000] 97000 size 24576
[    0.000000] BRK [0x1c6652000, 0x1c6652fff] PGTABLE
[    0.000000] BRK [0x1c6653000, 0x1c6653fff] PGTABLE
[    0.000000] BRK [0x1c6654000, 0x1c6654fff] PGTABLE
[    0.000000] BRK [0x1c6655000, 0x1c6655fff] PGTABLE
[    0.000000] BRK [0x1c6656000, 0x1c6656fff] PGTABLE
[    0.000000] BRK [0x1c6657000, 0x1c6657fff] PGTABLE
[    0.000000] BRK [0x1c6658000, 0x1c6658fff] PGTABLE
[    0.000000] BRK [0x1c6659000, 0x1c6659fff] PGTABLE
[    0.000000] BRK [0x1c665a000, 0x1c665afff] PGTABLE
[    0.000000] BRK [0x1c665b000, 0x1c665bfff] PGTABLE
[    0.000000] BRK [0x1c665c000, 0x1c665cfff] PGTABLE
[    0.000000] BRK [0x1c665d000, 0x1c665dfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33fc4000-0x35fd9fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000dd9b3080 00074 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000dd9bdc28 0010C (v05 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 00000000dd9b3188 0AA9B (v02 ALASKA    A M I 00000022 INTL 20051117)
[    0.000000] ACPI: FACS 00000000ddae5080 00040
[    0.000000] ACPI: APIC 00000000dd9bdd38 00092 (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000dd9bddd0 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000dd9bde18 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000dd9bde58 00038 (v01 ALASKA    A M I 01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 00000000dd9bde90 0036D (v01 SataRe SataTabl 00001000 INTL 20091112)
[    0.000000] ACPI: BGRT 00000000dd9bf720 00038 (v00 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 00000000dd9be258 009AA (v01  PmRef  Cpu0Ist 00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 00000000dd9bec08 00A92 (v01  PmRef    CpuPm 00003000 INTL 20051117)
[    0.000000] ACPI: DMAR 00000000dd9bf6a0 00080 (v01 INTEL      SNB  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000041effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x41efcc000-0x41eff2fff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 16326MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x41effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xdd2aefff]
[    0.000000]   node   0: [mem 0xde7fe000-0xde7fefff]
[    0.000000]   node   0: [mem 0xde842000-0xdec75fff]
[    0.000000]   node   0: [mem 0xdeff4000-0xdeffffff]
[    0.000000]   node   0: [mem 0x100000000-0x41effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x41effffff]
[    0.000000] On node 0 totalpages: 4179596
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14108 pages used for memmap
[    0.000000]   DMA32 zone: 902896 pages, LIFO batch:31
[    0.000000]   Normal zone: 51136 pages used for memmap
[    0.000000]   Normal zone: 3272704 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd2af000-0xdd9affff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd9b0000-0xdd9bffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd9c0000-0xddae6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xddae7000-0xde7fdfff]
[    0.000000] PM: Registered nosave memory: [mem 0xde7ff000-0xde841fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdec76000-0xdeff3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xdf000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9f115ec00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4114267
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rd.lvm.lv=centos/usr rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5461348k/17285120k available (7664k kernel code, 566736k absent, 546492k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3409.864 MHz processor
[    0.000035] Calibrating delay loop (skipped), value calculated using timer frequency.. 6819.72 BogoMIPS (lpj=3409864)
[    0.000037] pid_max: default: 32768 minimum: 301
[    0.000053] Security Framework initialized
[    0.000058] SELinux:  Initializing.
[    0.000064] SELinux:  Starting in permissive mode
[    0.000065] Yama: becoming mindful.
[    0.000962] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.003377] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.004373] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004389] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.004555] Initializing cgroup subsys memory
[    0.004560] Initializing cgroup subsys devices
[    0.004561] Initializing cgroup subsys freezer
[    0.004562] Initializing cgroup subsys net_cls
[    0.004563] Initializing cgroup subsys blkio
[    0.004564] Initializing cgroup subsys perf_event
[    0.004565] Initializing cgroup subsys hugetlb
[    0.004566] Initializing cgroup subsys pids
[    0.004567] Initializing cgroup subsys net_prio
[    0.004588] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004589] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004591] mce: CPU supports 9 MCE banks
[    0.004598] CPU0: Thermal monitoring enabled (TM1)
[    0.004608] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.004609] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.004609] tlb_flushall_shift: 6
[    0.004621] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.004639] FEATURE SPEC_CTRL Present
[    0.004639] FEATURE IBPB_SUPPORT Present
[    0.004743] Spectre V2 : Mitigation: Full retpoline
[    0.004866] Freeing SMP alternatives: 28k freed
[    0.007021] ACPI: Core revision 20130517
[    0.010961] ACPI: All ACPI Tables successfully acquired
[    0.013161] ftrace: allocating 29188 entries in 115 pages
[    0.032670] DMAR: Host address width 36
[    0.032672] DMAR: DRHD base: 0x000000fed90000 flags: 0x1
[    0.032678] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap c9008020660262 ecap f0105a
[    0.032679] DMAR: RMRR base: 0x000000dd932000 end: 0x000000dd943fff
[    0.032681] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed90000 IOMMU 0
[    0.032682] DMAR-IR: HPET id 0 under DRHD base 0xfed90000
[    0.032683] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.032821] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.032822] Enabling x2apic
[    0.032823] Enabled x2apic
[    0.032827] Switched APIC routing to cluster x2apic.
[    0.033256] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.043258] smpboot: CPU0: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz (fam: 06, model: 2a, stepping: 07)
[    0.043263] TSC deadline timer enabled
[    0.043270] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.043286] ... version:                3
[    0.043287] ... bit width:              48
[    0.043288] ... generic registers:      4
[    0.043289] ... value mask:             0000ffffffffffff
[    0.043290] ... max period:             00007fffffffffff
[    0.043291] ... fixed-purpose events:   3
[    0.043292] ... event mask:             000000070000000f
[    0.047415] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.044272] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.063668] Brought up 8 CPUs
[    0.063671] smpboot: Max logical packages: 1
[    0.063673] smpboot: Total of 8 processors activated (54557.82 BogoMIPS)
[    0.116374] node 0 initialised, 2677636 pages in 46ms
[    0.116502] devtmpfs: initialized
[    0.119344] EVM: security.selinux
[    0.119345] EVM: security.ima
[    0.119346] EVM: security.capability
[    0.119406] PM: Registering ACPI NVS region [mem 0xdd9c0000-0xddae6fff] (1208320 bytes)
[    0.119420] PM: Registering ACPI NVS region [mem 0xde7ff000-0xde841fff] (274432 bytes)
[    0.120408] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.120411] pinctrl core: initialized pinctrl subsystem
[    0.120448] RTC time: 17:56:56, date: 12/05/18
[    0.120507] NET: Registered protocol family 16
[    0.120671] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.120673] ACPI: bus type PCI registered
[    0.120674] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.120726] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.120728] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.120736] PCI: Using configuration type 1 for base access
[    0.120760] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.126398] ACPI: Added _OSI(Module Device)
[    0.126399] ACPI: Added _OSI(Processor Device)
[    0.126400] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.126402] ACPI: Added _OSI(Processor Aggregator Device)
[    0.126403] ACPI: Added _OSI(Linux-Dell-Video)
[    0.127411] ACPI: EC: Look up EC in DSDT
[    0.128503] ACPI: Executed 1 blocks of module-level executable AML code
[    0.130589] ACPI: Dynamic OEM Table Load:
[    0.130594] ACPI: SSDT ffff9f0eb9837000 0083B (v01  PmRef  Cpu0Cst 00003001 INTL 20051117)
[    0.130994] ACPI: Dynamic OEM Table Load:
[    0.130998] ACPI: SSDT ffff9f115e7dc800 00303 (v01  PmRef    ApIst 00003000 INTL 20051117)
[    0.131322] ACPI: Dynamic OEM Table Load:
[    0.131325] ACPI: SSDT ffff9f115e7d2800 00119 (v01  PmRef    ApCst 00003000 INTL 20051117)
[    0.132425] ACPI: Interpreter enabled
[    0.132438] ACPI: (supports S0 S3 S4 S5)
[    0.132439] ACPI: Using IOAPIC for interrupt routing
[    0.132460] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.132508] ACPI: Enabled 10 GPEs in block 00 to 3F
[    0.136729] ACPI: Power Resource [FN00] (off)
[    0.136787] ACPI: Power Resource [FN01] (off)
[    0.136843] ACPI: Power Resource [FN02] (off)
[    0.136897] ACPI: Power Resource [FN03] (off)
[    0.136951] ACPI: Power Resource [FN04] (off)
[    0.137394] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.137398] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.137558] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.137654] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.137656] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.137963] PCI host bridge to bus 0000:00
[    0.137966] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.137967] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.137969] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.137971] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.137972] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.137974] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.137975] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.137977] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.137979] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.137980] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfeafffff window]
[    0.137982] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.137989] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.138058] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.138085] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.138120] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.138173] pci 0000:00:14.0: [8086:1e31] type 00 class 0x0c0330
[    0.138192] pci 0000:00:14.0: reg 0x10: [mem 0xf7200000-0xf720ffff 64bit]
[    0.138257] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.138290] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.138322] pci 0000:00:16.0: [8086:1e3a] type 00 class 0x078000
[    0.138342] pci 0000:00:16.0: reg 0x10: [mem 0xf721a000-0xf721a00f 64bit]
[    0.138411] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.138477] pci 0000:00:1a.0: [8086:1e2d] type 00 class 0x0c0320
[    0.138494] pci 0000:00:1a.0: reg 0x10: [mem 0xf7218000-0xf72183ff]
[    0.138572] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.138615] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.138648] pci 0000:00:1b.0: [8086:1e20] type 00 class 0x040300
[    0.138665] pci 0000:00:1b.0: reg 0x10: [mem 0xf7210000-0xf7213fff 64bit]
[    0.138734] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.138771] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.138807] pci 0000:00:1c.0: [8086:1e10] type 01 class 0x060400
[    0.138930] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.138974] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.139008] pci 0000:00:1c.4: [8086:1e18] type 01 class 0x060400
[    0.139081] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.139121] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.139153] pci 0000:00:1c.5: [8086:244e] type 01 class 0x060401
[    0.139227] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.139264] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.139297] pci 0000:00:1d.0: [8086:1e26] type 00 class 0x0c0320
[    0.139314] pci 0000:00:1d.0: reg 0x10: [mem 0xf7217000-0xf72173ff]
[    0.139393] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.139435] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.139467] pci 0000:00:1f.0: [8086:1e44] type 00 class 0x060100
[    0.139619] pci 0000:00:1f.2: [8086:1e02] type 00 class 0x010601
[    0.139633] pci 0000:00:1f.2: reg 0x10: [io  0xf070-0xf077]
[    0.139640] pci 0000:00:1f.2: reg 0x14: [io  0xf060-0xf063]
[    0.139647] pci 0000:00:1f.2: reg 0x18: [io  0xf050-0xf057]
[    0.139654] pci 0000:00:1f.2: reg 0x1c: [io  0xf040-0xf043]
[    0.139661] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.139668] pci 0000:00:1f.2: reg 0x24: [mem 0xf7216000-0xf72167ff]
[    0.139706] pci 0000:00:1f.2: PME# supported from D3hot
[    0.139762] pci 0000:00:1f.3: [8086:1e22] type 00 class 0x0c0500
[    0.139776] pci 0000:00:1f.3: reg 0x10: [mem 0xf7215000-0xf72150ff 64bit]
[    0.139795] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.139893] pci 0000:01:00.0: [10de:0de1] type 00 class 0x030000
[    0.139906] pci 0000:01:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
[    0.139914] pci 0000:01:00.0: reg 0x14: [mem 0xe8000000-0xefffffff 64bit pref]
[    0.139923] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.139929] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.139935] pci 0000:01:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
[    0.140004] pci 0000:01:00.1: [10de:0bea] type 00 class 0x040300
[    0.140014] pci 0000:01:00.1: reg 0x10: [mem 0xf7080000-0xf7083fff]
[    0.141134] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.141139] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.141144] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.141150] pci 0000:00:01.0:   bridge window [mem 0xe8000000-0xf1ffffff 64bit pref]
[    0.141229] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.141304] pci 0000:03:00.0: [10ec:8168] type 00 class 0x020000
[    0.141331] pci 0000:03:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    0.141364] pci 0000:03:00.0: reg 0x18: [mem 0xf2104000-0xf2104fff 64bit pref]
[    0.141385] pci 0000:03:00.0: reg 0x20: [mem 0xf2100000-0xf2103fff 64bit pref]
[    0.141501] pci 0000:03:00.0: supports D1 D2
[    0.141502] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.141544] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.143143] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.143149] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.143160] pci 0000:00:1c.4:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.143241] pci 0000:04:00.0: [1b21:1080] type 01 class 0x060401
[    0.143368] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.143393] pci 0000:00:1c.5: PCI bridge to [bus 04-05] (subtractive decode)
[    0.143397] pci 0000:00:1c.5:   bridge window [io  0xc000-0xcfff]
[    0.143400] pci 0000:00:1c.5:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.143406] pci 0000:00:1c.5:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.143408] pci 0000:00:1c.5:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.143409] pci 0000:00:1c.5:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.143411] pci 0000:00:1c.5:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.143412] pci 0000:00:1c.5:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.143414] pci 0000:00:1c.5:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.143416] pci 0000:00:1c.5:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    0.143417] pci 0000:00:1c.5:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
[    0.143419] pci 0000:00:1c.5:   bridge window [mem 0x000e4000-0x000e7fff window] (subtractive decode)
[    0.143420] pci 0000:00:1c.5:   bridge window [mem 0xe0000000-0xfeafffff window] (subtractive decode)
[    0.143474] pci 0000:05:00.0: [8086:107c] type 00 class 0x020000
[    0.143508] pci 0000:05:00.0: reg 0x10: [mem 0xf7140000-0xf715ffff]
[    0.143526] pci 0000:05:00.0: reg 0x14: [mem 0xf7120000-0xf713ffff]
[    0.143543] pci 0000:05:00.0: reg 0x18: [io  0xc000-0xc03f]
[    0.143607] pci 0000:05:00.0: reg 0x30: [mem 0xf7100000-0xf711ffff pref]
[    0.143681] pci 0000:05:00.0: PME# supported from D0 D3hot D3cold
[    0.143788] pci 0000:04:00.0: PCI bridge to [bus 05] (subtractive decode)
[    0.143798] pci 0000:04:00.0:   bridge window [io  0xc000-0xcfff]
[    0.143803] pci 0000:04:00.0:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.143813] pci 0000:04:00.0:   bridge window [io  0xc000-0xcfff] (subtractive decode)
[    0.143814] pci 0000:04:00.0:   bridge window [mem 0xf7100000-0xf71fffff] (subtractive decode)
[    0.143816] pci 0000:04:00.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.143817] pci 0000:04:00.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.143819] pci 0000:04:00.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.143820] pci 0000:04:00.0:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.143822] pci 0000:04:00.0:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.143823] pci 0000:04:00.0:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.143825] pci 0000:04:00.0:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    0.143827] pci 0000:04:00.0:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
[    0.143828] pci 0000:04:00.0:   bridge window [mem 0x000e4000-0x000e7fff window] (subtractive decode)
[    0.143830] pci 0000:04:00.0:   bridge window [mem 0xe0000000-0xfeafffff window] (subtractive decode)
[    0.144196] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.144233] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.144268] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 *6 10 11 12 14 15)
[    0.144305] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.144340] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.144376] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 *15)
[    0.144411] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 11 12 *14 15)
[    0.144446] ACPI: PCI Interrupt Link [LNKH] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.144674] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.144675] vgaarb: loaded
[    0.144676] vgaarb: bridge control possible 0000:01:00.0
[    0.144729] SCSI subsystem initialized
[    0.144750] ACPI: bus type USB registered
[    0.144764] usbcore: registered new interface driver usbfs
[    0.144770] usbcore: registered new interface driver hub
[    0.144789] usbcore: registered new device driver usb
[    0.144840] EDAC MC: Ver: 3.0.0
[    0.144946] PCI: Using ACPI for IRQ routing
[    0.146359] PCI: pci_cache_line_size set to 64 bytes
[    0.146406] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.146408] e820: reserve RAM buffer [mem 0xdd2af000-0xdfffffff]
[    0.146409] e820: reserve RAM buffer [mem 0xde7ff000-0xdfffffff]
[    0.146411] e820: reserve RAM buffer [mem 0xdec76000-0xdfffffff]
[    0.146412] e820: reserve RAM buffer [mem 0xdf000000-0xdfffffff]
[    0.146413] e820: reserve RAM buffer [mem 0x41f000000-0x41fffffff]
[    0.146507] NetLabel: Initializing
[    0.146508] NetLabel:  domain hash size = 128
[    0.146509] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.146522] NetLabel:  unlabeled traffic allowed by default
[    0.146580] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.146584] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.148596] amd_nb: Cannot enumerate AMD northbridges
[    0.148609] Switched to clocksource hpet
[    0.152096] pnp: PnP ACPI init
[    0.152106] ACPI: bus type PNP registered
[    0.152169] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.152172] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.152227] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.152230] system 00:01: [io  0x1000-0x100f] has been reserved
[    0.152231] system 00:01: [io  0xffff] has been reserved
[    0.152233] system 00:01: [io  0xffff] has been reserved
[    0.152235] system 00:01: [io  0x0400-0x0453] could not be reserved
[    0.152236] system 00:01: [io  0x0458-0x047f] has been reserved
[    0.152238] system 00:01: [io  0x0500-0x057f] has been reserved
[    0.152240] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.152242] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.152266] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.152301] system 00:03: [io  0x0454-0x0457] has been reserved
[    0.152303] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.152361] system 00:04: [io  0x0290-0x029f] has been reserved
[    0.152363] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.152402] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.152404] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.152555] pnp 00:06: [dma 0 disabled]
[    0.152596] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.152757] system 00:07: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.152759] system 00:07: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.152760] system 00:07: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.152762] system 00:07: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.152764] system 00:07: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.152766] system 00:07: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.152768] system 00:07: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.152769] system 00:07: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.152771] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.152773] system 00:07: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.152775] system 00:07: [mem 0xe0000000-0xe0000fff] has been reserved
[    0.152777] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.152856] pnp: PnP ACPI: found 8 devices
[    0.152857] ACPI: bus type PNP unregistered
[    0.158873] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.158876] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.158879] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.158881] pci 0000:00:01.0:   bridge window [mem 0xe8000000-0xf1ffffff 64bit pref]
[    0.158884] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.158901] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.158903] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.158910] pci 0000:00:1c.4:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.158915] pci 0000:04:00.0: PCI bridge to [bus 05]
[    0.158919] pci 0000:04:00.0:   bridge window [io  0xc000-0xcfff]
[    0.158926] pci 0000:04:00.0:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.158940] pci 0000:00:1c.5: PCI bridge to [bus 04-05]
[    0.158942] pci 0000:00:1c.5:   bridge window [io  0xc000-0xcfff]
[    0.158946] pci 0000:00:1c.5:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.158955] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.158956] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.158958] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.158959] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.158961] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.158963] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.158964] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.158966] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.158968] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.158969] pci_bus 0000:00: resource 13 [mem 0xe0000000-0xfeafffff window]
[    0.158971] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.158973] pci_bus 0000:01: resource 1 [mem 0xf6000000-0xf70fffff]
[    0.158974] pci_bus 0000:01: resource 2 [mem 0xe8000000-0xf1ffffff 64bit pref]
[    0.158976] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.158978] pci_bus 0000:03: resource 2 [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.158979] pci_bus 0000:04: resource 0 [io  0xc000-0xcfff]
[    0.158981] pci_bus 0000:04: resource 1 [mem 0xf7100000-0xf71fffff]
[    0.158982] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
[    0.158984] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
[    0.158986] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.158987] pci_bus 0000:04: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.158989] pci_bus 0000:04: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.158990] pci_bus 0000:04: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.158992] pci_bus 0000:04: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.158994] pci_bus 0000:04: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.158995] pci_bus 0000:04: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.158997] pci_bus 0000:04: resource 13 [mem 0xe0000000-0xfeafffff window]
[    0.158998] pci_bus 0000:05: resource 0 [io  0xc000-0xcfff]
[    0.159000] pci_bus 0000:05: resource 1 [mem 0xf7100000-0xf71fffff]
[    0.159002] pci_bus 0000:05: resource 4 [io  0xc000-0xcfff]
[    0.159003] pci_bus 0000:05: resource 5 [mem 0xf7100000-0xf71fffff]
[    0.159005] pci_bus 0000:05: resource 6 [io  0x0000-0x0cf7 window]
[    0.159006] pci_bus 0000:05: resource 7 [io  0x0d00-0xffff window]
[    0.159008] pci_bus 0000:05: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.159009] pci_bus 0000:05: resource 9 [mem 0x000d0000-0x000d3fff window]
[    0.159011] pci_bus 0000:05: resource 10 [mem 0x000d4000-0x000d7fff window]
[    0.159013] pci_bus 0000:05: resource 11 [mem 0x000d8000-0x000dbfff window]
[    0.159014] pci_bus 0000:05: resource 12 [mem 0x000dc000-0x000dffff window]
[    0.159016] pci_bus 0000:05: resource 13 [mem 0x000e0000-0x000e3fff window]
[    0.159018] pci_bus 0000:05: resource 14 [mem 0x000e4000-0x000e7fff window]
[    0.159019] pci_bus 0000:05: resource 15 [mem 0xe0000000-0xfeafffff window]
[    0.159041] NET: Registered protocol family 2
[    0.159218] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.159402] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.159498] TCP: Hash tables configured (established 131072 bind 65536)
[    0.159512] TCP: reno registered
[    0.159527] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.159570] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.159638] NET: Registered protocol family 1
[    0.189732] pci 0000:01:00.0: Boot video device
[    0.189741] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.189773] Unpacking initramfs...
[    0.524746] Freeing initrd memory: 32856k freed
[    0.527808] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.527812] software IO TLB [mem 0xd92af000-0xdd2af000] (64MB) mapped at [ffff9f0e192af000-ffff9f0e1d2aefff]
[    0.527853] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.527855] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.527856] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.527856] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.528527] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    0.528569] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    0.528826] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.528845] Initialise system trusted keyring
[    0.528862] audit: initializing netlink socket (disabled)
[    0.528871] type=2000 audit(1544032616.508:1): initialized
[    0.548132] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.549199] zpool: loaded
[    0.549202] zbud: loaded
[    0.549416] VFS: Disk quotas dquot_6.5.2
[    0.549440] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.549571] msgmni has been set to 31649
[    0.549610] Key type big_key registered
[    0.549612] SELinux:  Registering netfilter hooks
[    0.550116] NET: Registered protocol family 38
[    0.550122] Key type asymmetric registered
[    0.550124] Asymmetric key parser 'x509' registered
[    0.550149] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.550175] io scheduler noop registered
[    0.550178] io scheduler deadline registered (default)
[    0.550198] io scheduler cfq registered
[    0.550201] io scheduler mq-deadline registered
[    0.550203] io scheduler kyber registered
[    0.550373] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[    0.550618] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.550623] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.550640] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.550695] intel_idle: MWAIT substates: 0x1120
[    0.550697] intel_idle: v0.4.1 model 0x2A
[    0.550725] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.550787] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.550790] ACPI: Power Button [PWRB]
[    0.550819] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.550821] ACPI: Power Button [PWRF]
[    0.551028] ACPI: Requesting acpi_cpufreq
[    0.551492] thermal LNXTHERM:00: registered as thermal_zone0
[    0.551494] ACPI: Thermal Zone [TZ00] (28 C)
[    0.551666] thermal LNXTHERM:01: registered as thermal_zone1
[    0.551667] ACPI: Thermal Zone [TZ01] (30 C)
[    0.551694] GHES: HEST is not enabled!
[    0.551742] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.572306] 00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.572649] Non-volatile memory driver v1.3
[    0.572673] Linux agpgart interface v0.103
[    0.572742] crash memory driver: version 1.1
[    0.572797] rdac: device handler registered
[    0.572820] hp_sw: device handler registered
[    0.572821] emc: device handler registered
[    0.572843] alua: device handler registered
[    0.572872] libphy: Fixed MDIO Bus: probed
[    0.572900] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.572904] ehci-pci: EHCI PCI platform driver
[    0.572983] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.573015] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.573026] ehci-pci 0000:00:1a.0: debug port 2
[    0.576925] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.576941] ehci-pci 0000:00:1a.0: irq 23, io mem 0xf7218000
[    0.582637] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.582673] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.582675] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.582677] usb usb1: Product: EHCI Host Controller
[    0.582678] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    0.582680] usb usb1: SerialNumber: 0000:00:1a.0
[    0.582759] hub 1-0:1.0: USB hub found
[    0.582764] hub 1-0:1.0: 2 ports detected
[    0.582910] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.582940] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.582949] ehci-pci 0000:00:1d.0: debug port 2
[    0.586843] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.586847] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7217000
[    0.592637] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.592670] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.592672] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.592673] usb usb2: Product: EHCI Host Controller
[    0.592675] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    0.592677] usb usb2: SerialNumber: 0000:00:1d.0
[    0.592749] hub 2-0:1.0: USB hub found
[    0.592753] hub 2-0:1.0: 2 ports detected
[    0.592837] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.592840] ohci-pci: OHCI PCI platform driver
[    0.592848] uhci_hcd: USB Universal Host Controller Interface driver
[    0.592926] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.592956] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    0.594011] xhci_hcd 0000:00:14.0: hcc params 0x20007181 hci version 0x100 quirks 0x0000b930
[    0.594016] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.594033] xhci_hcd 0000:00:14.0: irq 26 for MSI/MSI-X
[    0.594105] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    0.594107] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.594108] usb usb3: Product: xHCI Host Controller
[    0.594110] usb usb3: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    0.594111] usb usb3: SerialNumber: 0000:00:14.0
[    0.594182] hub 3-0:1.0: USB hub found
[    0.594190] hub 3-0:1.0: 4 ports detected
[    0.594401] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.594429] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[    0.594452] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[    0.594454] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.594456] usb usb4: Product: xHCI Host Controller
[    0.594457] usb usb4: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 xhci-hcd
[    0.594459] usb usb4: SerialNumber: 0000:00:14.0
[    0.594528] hub 4-0:1.0: USB hub found
[    0.594535] hub 4-0:1.0: 4 ports detected
[    0.594775] usbcore: registered new interface driver usbserial_generic
[    0.594780] usbserial: USB Serial support registered for generic
[    0.594807] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.597233] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.597237] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.597301] mousedev: PS/2 mouse device common for all mice
[    0.597409] rtc_cmos 00:02: RTC can wake from S4
[    0.597517] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    0.597543] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.597587] intel_pstate: Intel P-state driver initializing
[    0.597994] cpuidle: using governor menu
[    0.598753] hidraw: raw HID events driver (C) Jiri Kosina
[    0.598952] usbcore: registered new interface driver usbhid
[    0.598954] usbhid: USB HID core driver
[    0.599045] drop_monitor: Initializing network drop monitor service
[    0.599146] TCP: cubic registered
[    0.599155] Initializing XFRM netlink socket
[    0.599327] NET: Registered protocol family 10
[    0.599587] NET: Registered protocol family 17
[    0.599599] mpls_gso: MPLS GSO support
[    0.600011] microcode: sig=0x206a7, pf=0x2, revision=0x2e
[    0.600112] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.600279] PM: Hibernation image not present or could not be loaded.
[    0.600285] Loading compiled-in X.509 certificates
[    0.600317] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.600344] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.601187] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    0.601219] registered taskstats version 1
[    0.604602] Key type trusted registered
[    0.608094] Key type encrypted registered
[    0.608151] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.608581]   Magic number: 14:107:946
[    0.608598] cpuid cpu1: hash matches
[    0.608605] tty tty3: hash matches
[    0.608669] processor cpu1: hash matches
[    0.608766] rtc_cmos 00:02: setting system clock to 2018-12-05 17:56:57 UTC (1544032617)
[    0.610168] Freeing unused kernel memory: 1876k freed
[    0.610452] Write protecting the kernel read-only data: 12288k
[    0.612634] Freeing unused kernel memory: 516k freed
[    0.614811] Freeing unused kernel memory: 600k freed
[    0.619285] random: systemd: uninitialized urandom read (16 bytes read)
[    0.619749] random: systemd: uninitialized urandom read (16 bytes read)
[    0.619770] random: systemd: uninitialized urandom read (16 bytes read)
[    0.620932] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.621311] systemd[1]: Detected architecture x86-64.
[    0.621317] systemd[1]: Running in initial RAM disk.
[    0.621354] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.660666] random: systemd: uninitialized urandom read (16 bytes read)
[    0.660694] random: systemd: uninitialized urandom read (16 bytes read)
[    0.660738] random: systemd: uninitialized urandom read (16 bytes read)
[    0.660812] random: systemd: uninitialized urandom read (16 bytes read)
[    0.661557] random: systemd: uninitialized urandom read (16 bytes read)
[    0.661748] random: systemd: uninitialized urandom read (16 bytes read)
[    0.662135] random: systemd: uninitialized urandom read (16 bytes read)
[    0.667036] systemd[1]: Reached target Timers.
[    0.667296] systemd[1]: Created slice Root Slice.
[    0.667355] systemd[1]: Listening on udev Control Socket.
[    0.667424] systemd[1]: Listening on Journal Socket.
[    0.667461] systemd[1]: Listening on udev Kernel Socket.
[    0.667480] systemd[1]: Reached target Sockets.
[    0.667568] systemd[1]: Created slice System Slice.
[    0.668234] systemd[1]: Starting dracut cmdline hook...
[    0.668256] systemd[1]: Reached target Slices.
[    0.668786] systemd[1]: Starting Setup Virtual Console...
[    0.669300] systemd[1]: Starting Journal Service...
[    0.670021] systemd[1]: Starting Apply Kernel Variables...
[    0.670047] systemd[1]: Reached target Swap.
[    0.670083] systemd[1]: Reached target Local File Systems.
[    0.670939] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.672690] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.673138] systemd[1]: Started Apply Kernel Variables.
[    0.674057] systemd[1]: Starting Create Static Device Nodes in /dev...
[    0.677090] systemd[1]: Started Create Static Device Nodes in /dev.
[    0.702411] systemd[1]: Started Journal Service.
[    0.808738] device-mapper: uevent: version 1.0.3
[    0.808796] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    0.894659] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    0.904734] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    0.919970] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    0.919979] r8169 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
[    0.920196] r8169 0000:03:00.0: irq 27 for MSI/MSI-X
[    0.920891] r8169 0000:03:00.0 eth0: RTL8168f/8111f at 0xffffaad3018b2000, 60:a4:4c:30:b5:a9, XID 08000800 IRQ 27
[    0.920895] r8169 0000:03:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    0.937263] libata version 3.00 loaded.
[    0.958988] ahci 0000:00:1f.2: version 3.0
[    0.959151] ahci 0000:00:1f.2: irq 28 for MSI/MSI-X
[    0.969679] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x7 impl SATA mode
[    0.969685] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio slum part ems apst 
[    0.975023] scsi host0: ahci
[    0.975131] scsi host1: ahci
[    0.975212] scsi host2: ahci
[    0.975297] scsi host3: ahci
[    0.978773] scsi host4: ahci
[    0.979558] e1000: Intel(R) PRO/1000 Network Driver - version 7.3.21-k8-NAPI
[    0.979561] e1000: Copyright (c) 1999-2006 Intel Corporation.
[    0.979997] scsi host5: ahci
[    0.980056] ata1: SATA max UDMA/133 abar m2048@0xf7216000 port 0xf7216100 irq 28
[    0.980060] ata2: SATA max UDMA/133 abar m2048@0xf7216000 port 0xf7216180 irq 28
[    0.980062] ata3: SATA max UDMA/133 abar m2048@0xf7216000 port 0xf7216200 irq 28
[    0.980064] ata4: DUMMY
[    0.980066] ata5: DUMMY
[    0.980067] ata6: DUMMY
[    1.019002] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.019007] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.019285] hub 1-1:1.0: USB hub found
[    1.019372] hub 1-1:1.0: 6 ports detected
[    1.029127] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.029132] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.029284] hub 2-1:1.0: USB hub found
[    1.029373] hub 2-1:1.0: 8 ports detected
[    1.222157] nouveau 0000:01:00.0: NVIDIA GF108 (0c1080a1)
[    1.222179] nouveau 0000:01:00.0: irq 29 for MSI/MSI-X
[    1.287838] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.287986] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.288134] ata3: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.288180] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.288184] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT0._GTF] (Node ffff9f0eba25b168), AE_NOT_FOUND (20130517/psparse-536)
[    1.288192] ata1.00: ATA-10: INTEL SSDSC2KB480G7, SCV10142, max UDMA/133
[    1.288194] ata1.00: 937703088 sectors, multi 1: LBA48 NCQ (depth 31/32)
[    1.288386] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.288389] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT0._GTF] (Node ffff9f0eba25b168), AE_NOT_FOUND (20130517/psparse-536)
[    1.288396] ata1.00: configured for UDMA/133
[    1.288580] scsi 0:0:0:0: Direct-Access     ATA      INTEL SSDSC2KB48 0142 PQ: 0 ANSI: 5
[    1.288643] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.288647] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT1._GTF] (Node ffff9f0eba25b1e0), AE_NOT_FOUND (20130517/psparse-536)
[    1.288851] ata2.00: ATA-8: WDC WD1003FBYZ-010FB0, 01.01V03, max UDMA/133
[    1.288853] ata2.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.289590] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.289593] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT1._GTF] (Node ffff9f0eba25b1e0), AE_NOT_FOUND (20130517/psparse-536)
[    1.290761] ata2.00: configured for UDMA/133
[    1.294680] usb 2-1.6: new low-speed USB device number 3 using ehci-pci
[    1.303156] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.303160] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT2._GTF] (Node ffff9f0eba25b258), AE_NOT_FOUND (20130517/psparse-536)
[    1.303167] ata3.00: ATAPI: PIONEER DVD-RW  DVR-220L, 1.01, max UDMA/100
[    1.316367] ACPI Error: [DSSP] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    1.316371] ACPI Error: Method parse/execution failed [\_SB_.PCI0.SAT0.SPT2._GTF] (Node ffff9f0eba25b258), AE_NOT_FOUND (20130517/psparse-536)
[    1.316378] ata3.00: configured for UDMA/100
[    1.356615] nouveau 0000:01:00.0: bios: version 70.08.50.00.0c
[    1.357379] nouveau 0000:01:00.0: fb: 2048 MiB DDR3
[    1.375545] usb 2-1.6: New USB device found, idVendor=046d, idProduct=c31c
[    1.375548] usb 2-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.375550] usb 2-1.6: Product: USB Keyboard
[    1.375551] usb 2-1.6: Manufacturer: Logitech
[    1.380591] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.0/input/input2
[    1.407077] e1000 0000:05:00.0 eth0: (PCI:33MHz:32-bit) 00:0e:0c:a0:f1:e3
[    1.407081] e1000 0000:05:00.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.407960] scsi 1:0:0:0: Direct-Access     ATA      WDC WD1003FBYZ-0 1V03 PQ: 0 ANSI: 5
[    1.430928] hid-generic 0003:046D:C31C.0001: input,hidraw0: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:00:1d.0-1.6/input0
[    1.436990] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.6/2-1.6:1.1/input/input3
[    1.450853] scsi 2:0:0:0: CD-ROM            PIONEER  DVD-RW  DVR-220L 1.01 PQ: 0 ANSI: 5
[    1.483418] ata1.00: Enabling discard_zeroes_data
[    1.483443] sd 0:0:0:0: [sda] 937703088 512-byte logical blocks: (480 GB/447 GiB)
[    1.483446] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    1.483458] sd 1:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    1.483519] sd 1:0:0:0: [sdb] Write Protect is off
[    1.483522] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    1.483536] sd 0:0:0:0: [sda] Write Protect is off
[    1.483539] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.483549] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.483565] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.483782] ata1.00: Enabling discard_zeroes_data
[    1.484139]  sda: sda1 sda2
[    1.484310] ata1.00: Enabling discard_zeroes_data
[    1.484459] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.487834] hid-generic 0003:046D:C31C.0002: input,hidraw1: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:00:1d.0-1.6/input1
[    1.499438] sr 2:0:0:0: [sr0] scsi3-mmc drive: 40x/40x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.499441] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.499555] sr 2:0:0:0: Attached scsi CD-ROM sr0
[    1.505933]  sdb: sdb1
[    1.506242] sd 1:0:0:0: [sdb] Attached SCSI disk
[    1.516498] random: fast init done
[    1.530686] tsc: Refined TSC clocksource calibration: 3410.009 MHz
[    1.534699] Switched to clocksource tsc
[    1.543678] usb 3-3: new low-speed USB device number 2 using xhci_hcd
[    1.561676] usb 2-1.8: new full-speed USB device number 4 using ehci-pci
[    1.642772] usb 2-1.8: New USB device found, idVendor=24ae, idProduct=1100
[    1.642775] usb 2-1.8: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.642777] usb 2-1.8: Product: Rapoo 2.4G Wireless Device
[    1.642778] usb 2-1.8: Manufacturer: RAPOO
[    1.644415] input: RAPOO Rapoo 2.4G Wireless Device as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.8/2-1.8:1.0/input/input4
[    1.644607] hid-generic 0003:24AE:1100.0003: input,hidraw2: USB HID v1.10 Mouse [RAPOO Rapoo 2.4G Wireless Device] on usb-0000:00:1d.0-1.8/input0
[    1.645549] hid-generic 0003:24AE:1100.0004: hiddev0,hidraw3: USB HID v1.10 Device [RAPOO Rapoo 2.4G Wireless Device] on usb-0000:00:1d.0-1.8/input1
[    1.656700] usb 3-3: device descriptor read/64, error -71
[    1.870703] usb 3-3: device descriptor read/64, error -71
[    2.027360] [TTM] Zone  kernel: Available graphics memory: 8103884 kiB
[    2.027364] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.027366] [TTM] Initializing pool allocator
[    2.027374] [TTM] Initializing DMA pool allocator
[    2.027392] nouveau 0000:01:00.0: DRM: VRAM: 2048 MiB
[    2.027395] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    2.027401] nouveau 0000:01:00.0: DRM: TMDS table version 2.0
[    2.027405] nouveau 0000:01:00.0: DRM: DCB version 4.0
[    2.027409] nouveau 0000:01:00.0: DRM: DCB outp 00: 01000302 00020030
[    2.027413] nouveau 0000:01:00.0: DRM: DCB outp 01: 02000300 00000000
[    2.027417] nouveau 0000:01:00.0: DRM: DCB outp 02: 08011392 00020020
[    2.027420] nouveau 0000:01:00.0: DRM: DCB outp 03: 04022310 00000000
[    2.027424] nouveau 0000:01:00.0: DRM: DCB conn 00: 00001030
[    2.027428] nouveau 0000:01:00.0: DRM: DCB conn 01: 00002161
[    2.027431] nouveau 0000:01:00.0: DRM: DCB conn 02: 00000200
[    2.028566] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.028569] [drm] Driver supports precise vblank timestamp query.
[    2.029338] nouveau 0000:01:00.0: DRM: MM: using COPY0 for buffer copies
[    2.100504] nouveau 0000:01:00.0: DRM: allocated 1680x1050 fb: 0x60000, bo ffff9f0eb9e97000
[    2.100627] fbcon: nouveaufb (fb0) is primary device
[    2.111705] usb 3-3: new low-speed USB device number 3 using xhci_hcd
[    2.148311] Console: switching to colour frame buffer device 210x65
[    2.150491] nouveau 0000:01:00.0: fb0: nouveaufb frame buffer device
[    2.155742] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 0
[    2.242722] usb 3-3: device descriptor read/64, error -71
[    2.437753] SGI XFS with ACLs, security attributes, no debug enabled
[    2.440511] XFS (dm-0): Mounting V5 Filesystem
[    2.457735] usb 3-3: device descriptor read/64, error -71
[    2.463609] XFS (dm-0): Ending clean mount
[    2.499912] XFS (dm-2): Mounting V5 Filesystem
[    2.524397] XFS (dm-2): Ending clean mount
[    2.558776] usb usb3-port3: attempt power cycle
[    2.704923] systemd-journald[125]: Received SIGTERM from PID 1 (systemd).
[    2.759264] type=1404 audit(1544032619.648:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    2.789827] SELinux: 2048 avtab hash slots, 111845 rules.
[    2.848178] SELinux: 2048 avtab hash slots, 111845 rules.
[    2.877178] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    2.877181] SELinux:  129 classes, 111845 rules
[    2.881721] SELinux:  Class bpf not defined in policy.
[    2.881723] SELinux: the above unknown classes and permissions will be allowed
[    2.881728] SELinux:  Completing initialization.
[    2.881729] SELinux:  Setting up existing superblocks.
[    2.889602] type=1403 audit(1544032619.778:3): policy loaded auid=4294967295 ses=4294967295
[    2.894772] systemd[1]: Successfully loaded SELinux policy in 135.114ms.
[    2.914483] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
[    2.932835] ip_tables: (C) 2000-2006 Netfilter Core Team
[    2.932941] systemd[1]: Inserted module 'ip_tables'
[    2.955407] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 20.228ms.
[    3.170317] systemd-journald[2319]: Received request to flush runtime journal from PID 1
[    3.174165] usb 3-3: new low-speed USB device number 4 using xhci_hcd
[    3.174769] usb 3-3: Device not responding to setup address.
[    3.376216] usb 3-3: Device not responding to setup address.
[    3.393455] mei_me 0000:00:16.0: irq 30 for MSI/MSI-X
[    3.475584] snd_hda_intel 0000:00:1b.0: irq 31 for MSI/MSI-X
[    3.475692] snd_hda_intel 0000:01:00.1: Disabling MSI
[    3.475699] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[    3.495554] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    3.495606] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    3.495652] sr 2:0:0:0: Attached scsi generic sg2 type 5
[    3.510965] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC887-VD: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[    3.510970] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    3.510973] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[    3.510975] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    3.510978] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x11/0x0
[    3.510980] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    3.510983] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[    3.510985] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[    3.510988] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[    3.511544] input: PC Speaker as /devices/platform/pcspkr/input/input5
[    3.517357] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    3.526155] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[    3.526272] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[    3.526349] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[    3.526484] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[    3.526580] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[    3.528508] asus_wmi: ASUS WMI generic driver loaded
[    3.531275] input: Eee PC WMI hotkeys as /devices/platform/eeepc-wmi/input/input11
[    3.569874] random: crng init done
[    3.574160] cryptd: max_cpu_qlen set to 1000
[    3.574855] eeepc-wmi: probe of eeepc-wmi failed with error -5
[    3.576882] usb 3-3: device not accepting address 4, error -71
[    3.593769] AVX version of gcm_enc/dec engaged.
[    3.593772] AES CTR mode by8 optimization enabled
[    3.609026] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    3.609060] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    3.663439] XFS (sda1): Mounting V5 Filesystem
[    3.677750] kvm: disabled by bios
[    3.690676] kvm: disabled by bios
[    3.691086] usb 3-3: new low-speed USB device number 5 using xhci_hcd
[    3.691601] usb 3-3: Device not responding to setup address.
[    3.699924] intel_rapl: Found RAPL domain package
[    3.699928] intel_rapl: Found RAPL domain core
[    3.699930] intel_rapl: Found RAPL domain uncore
[    3.699935] intel_rapl: RAPL package 0 domain package locked by BIOS
[    3.711992] XFS (sda1): Ending clean mount
[    3.756619] iTCO_vendor_support: vendor-support=0
[    3.758727] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    3.758786] iTCO_wdt: Found a Panther Point TCO device (Version=2, TCOBASE=0x0460)
[    3.759590] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    3.780566] Adding 8191996k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8191996k SSFS
[    3.813573] XFS (dm-3): Mounting V5 Filesystem
[    3.822262] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input12
[    3.822392] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input13
[    3.822445] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
[    3.822506] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
[    3.835287] XFS (dm-3): Ending clean mount
[    3.893218] usb 3-3: Device not responding to setup address.
[    4.093803] usb 3-3: device not accepting address 5, error -71
[    4.093859] usb usb3-port3: unable to enumerate USB device
[    4.318242] type=1305 audit(1544003821.208:4): audit_pid=4522 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    4.335751] RPC: Registered named UNIX socket transport module.
[    4.335755] RPC: Registered udp transport module.
[    4.335756] RPC: Registered tcp transport module.
[    4.335757] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.038623] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    5.067453] Ebtables v2.0 registered
[    5.108883] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    5.116998] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[    5.219798] r8169 0000:03:00.0 enp3s0: link down
[    5.219814] r8169 0000:03:00.0 enp3s0: link down
[    5.219904] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[    5.223337] IPv6: ADDRCONF(NETDEV_UP): enp5s0: link is not ready
[    5.224213] IPv6: ADDRCONF(NETDEV_UP): enp5s0: link is not ready
[    5.270262] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    5.284211] Netfilter messages via NETLINK v0.30.
[    5.288654] ip_set: protocol 6
[    8.377052] r8169 0000:03:00.0 enp3s0: link up
[    8.377065] IPv6: ADDRCONF(NETDEV_CHANGE): enp3s0: link becomes ready
[   28.184000] fuse init (API version 7.22)
[   30.997252] rfkill: input handler disabled
[   32.457462] TCP: lp registered
[   46.171431] usb 3-3: new low-speed USB device number 6 using xhci_hcd
[   46.284433] usb 3-3: device descriptor read/64, error -71
[   46.498445] usb 3-3: device descriptor read/64, error -71
[   46.711444] usb 3-3: new low-speed USB device number 7 using xhci_hcd
[   46.824432] usb 3-3: device descriptor read/64, error -71
[   47.038474] usb 3-3: device descriptor read/64, error -71
[   47.139481] usb usb3-port3: attempt power cycle
[   47.754473] usb 3-3: new low-speed USB device number 8 using xhci_hcd
[   47.754889] usb 3-3: Device not responding to setup address.
[   47.955871] usb 3-3: Device not responding to setup address.
[   48.156490] usb 3-3: device not accepting address 8, error -71
[   48.268494] usb 3-3: new low-speed USB device number 9 using xhci_hcd
[   48.268879] usb 3-3: Device not responding to setup address.
[   48.469891] usb 3-3: Device not responding to setup address.
[   48.670526] usb 3-3: device not accepting address 9, error -71
[   48.670560] usb usb3-port3: unable to enumerate USB device
[   48.897168] nouveau 0000:01:00.0: X[5299]: multiple instances of buffer 8 on validation list
[   48.897174] nouveau 0000:01:00.0: X[5299]: validate_init
[   48.897176] nouveau 0000:01:00.0: X[5299]: validate: -22
[   48.898052] nouveau 0000:01:00.0: gr: DATA_ERROR 0000000c [INVALID_BITFIELD] ch 4 [007f9e4000 X[5299]] subc 0 class 9197 mthd 193c data 200404c7
[   48.901081] nouveau 0000:01:00.0: gr: DATA_ERROR 0000000c [INVALID_BITFIELD] ch 4 [007f9e4000 X[5299]] subc 0 class 9197 mthd 2384 data 20020381
[   50.036170] ------------[ cut here ]------------
[   50.036217] WARNING: CPU: 1 PID: 97 at drivers/gpu/drm/nouveau/nvif/vmm.c:71 nvif_vmm_put+0x86/0x90 [nouveau]
[   50.036220] Modules linked in: tcp_lp fuse devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc iTCO_wdt iTCO_vendor_support intel_powerclamp coretemp intel_rapl snd_hda_codec_hdmi iosf_mbi kvm irqbypass crc32_pclmul ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd joydev asus_wmi sparse_keymap rfkill i2c_i801 pcspkr snd_hda_codec_realtek snd_hda_codec_generic sg snd_hda_intel snd_hda_codec
[   50.036280]  snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd mei_me soundcore lpc_ich mei ip_tables xfs libcrc32c sd_mod sr_mod cdrom crc_t10dif crct10dif_generic nouveau crct10dif_pclmul crct10dif_common crc32c_intel mxm_wmi serio_raw ttm e1000 i2c_algo_bit drm_kms_helper ahci syscopyarea sysfillrect sysimgblt fb_sys_fops libahci drm libata video r8169 mii drm_panel_orientation_quirks wmi dm_mirror dm_region_hash dm_log dm_mod
[   50.036326] CPU: 1 PID: 97 Comm: kworker/1:1 Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[   50.036329] Hardware name: System manufacturer System Product Name/P8Z77-V LX2, BIOS 2204 08/23/2013
[   50.036378] Workqueue: events nouveau_cli_work [nouveau]
[   50.036381] Call Trace:
[   50.036391]  [<ffffffffb1961e41>] dump_stack+0x19/0x1b
[   50.036397]  [<ffffffffb1297648>] __warn+0xd8/0x100
[   50.036403]  [<ffffffffb129778d>] warn_slowpath_null+0x1d/0x20
[   50.036428]  [<ffffffffc060ed46>] nvif_vmm_put+0x86/0x90 [nouveau]
[   50.036477]  [<ffffffffc06d8786>] nouveau_vma_del+0x76/0xa0 [nouveau]
[   50.036524]  [<ffffffffc06d525a>] nouveau_gem_object_delete_work+0x3a/0x60 [nouveau]
[   50.036570]  [<ffffffffc06cf7aa>] nouveau_cli_work+0xba/0xf0 [nouveau]
[   50.036605]  [<ffffffffb12b9d4f>] process_one_work+0x17f/0x440
[   50.036610]  [<ffffffffb12bade6>] worker_thread+0x126/0x3c0
[   50.036616]  [<ffffffffb12bacc0>] ? manage_workers.isra.25+0x2a0/0x2a0
[   50.036621]  [<ffffffffb12c1c31>] kthread+0xd1/0xe0
[   50.036626]  [<ffffffffb12c1b60>] ? insert_kthread_work+0x40/0x40
[   50.036632]  [<ffffffffb1974c37>] ret_from_fork_nospec_begin+0x21/0x21
[   50.036637]  [<ffffffffb12c1b60>] ? insert_kthread_work+0x40/0x40
[   50.036640] ---[ end trace 3bbd24f1ea12710b ]---
dmesg (70,681 bytes)
machineid (135 bytes)
systemd=791c38a7eb00446c9254437b41d9108c
sosreport_uploader-dmidecode=909169274d463c1e2907b21382f037bb064d8a6cf6ca090ec725cd04335c783b
machineid (135 bytes)
milkwolf

milkwolf

2018-12-05 09:58

reporter  

proc_modules (6,303 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0ca2000
fuse 91880 3 - Live 0xffffffffc0cbe000
devlink 48345 0 - Live 0xffffffffc0c95000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0c90000
ipt_REJECT 12541 2 - Live 0xffffffffc0c8b000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0c86000
ip6t_REJECT 12625 2 - Live 0xffffffffc0c81000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0c7c000
xt_conntrack 12760 11 - Live 0xffffffffc0c6a000
ip_set 45644 0 - Live 0xffffffffc0c6f000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0c5e000
ebtable_nat 12807 1 - Live 0xffffffffc0c59000
ebtable_broute 12731 1 - Live 0xffffffffc0c65000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0c33000
stp 12976 1 bridge, Live 0xffffffffc0c2e000
llc 14552 2 bridge,stp, Live 0xffffffffc0c25000
ip6table_nat 12864 1 - Live 0xffffffffc0c20000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0c1a000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0c0c000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0c03000
ip6table_mangle 12700 1 - Live 0xffffffffc0bfe000
ip6table_security 12710 1 - Live 0xffffffffc0bf9000
ip6table_raw 12683 1 - Live 0xffffffffc0bf4000
iptable_nat 12875 1 - Live 0xffffffffc0bef000
nf_conntrack_ipv4 15053 6 - Live 0xffffffffc0bea000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0b54000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0b4b000
nf_nat 26787 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0be2000
nf_conntrack 133095 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0bc0000
iptable_mangle 12695 1 - Live 0xffffffffc0b46000
iptable_security 12705 1 - Live 0xffffffffc0b32000
iptable_raw 12678 1 - Live 0xffffffffc0b2d000
ebtable_filter 12827 1 - Live 0xffffffffc0a4d000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0b23000
ip6table_filter 12815 1 - Live 0xffffffffc0a43000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0a58000
iptable_filter 12810 1 - Live 0xffffffffc0a3e000
sunrpc 353352 1 - Live 0xffffffffc0b68000
iTCO_wdt 13480 0 - Live 0xffffffffc0a2f000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0a17000
intel_powerclamp 14419 0 - Live 0xffffffffc0b3b000
coretemp 13444 0 - Live 0xffffffffc0b41000
intel_rapl 19542 0 - Live 0xffffffffc0a21000
snd_hda_codec_hdmi 52231 4 - Live 0xffffffffc0b5a000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc0a12000
kvm 586948 0 - Live 0xffffffffc0a92000
irqbypass 13503 1 kvm, Live 0xffffffffc0a48000
crc32_pclmul 13133 0 - Live 0xffffffffc0a53000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0949000
aesni_intel 189414 0 - Live 0xffffffffc0a62000
lrw 13286 1 aesni_intel, Live 0xffffffffc0a34000
gf128mul 15139 1 lrw, Live 0xffffffffc0a1c000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0a39000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0a2a000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0a0b000
joydev 17389 0 - Live 0xffffffffc094e000
asus_wmi 24191 0 - Live 0xffffffffc09a1000
sparse_keymap 13948 1 asus_wmi, Live 0xffffffffc0954000
rfkill 22391 3 asus_wmi, Live 0xffffffffc099a000
i2c_i801 22637 0 - Live 0xffffffffc0801000
pcspkr 12718 0 - Live 0xffffffffc07dc000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc09f0000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc09dc000
sg 40721 0 - Live 0xffffffffc098f000
snd_hda_intel 40356 8 - Live 0xffffffffc0811000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc09b9000
snd_hda_core 86045 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0978000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc07e3000
snd_seq 62663 0 - Live 0xffffffffc09a8000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc07d7000
snd_pcm 105708 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc095d000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0929000
snd 83815 25 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0933000
mei_me 32848 0 - Live 0xffffffffc091f000
soundcore 15047 1 snd, Live 0xffffffffc05e9000
lpc_ich 21086 0 - Live 0xffffffffc080a000
mei 91150 1 mei_me, Live 0xffffffffc07e9000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0603000
xfs 997127 4 - Live 0xffffffffc082a000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0547000
sd_mod 46281 3 - Live 0xffffffffc081d000
sr_mod 22416 0 - Live 0xffffffffc05ee000
cdrom 42556 1 sr_mod, Live 0xffffffffc05dd000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc053b000
crct10dif_generic 12647 0 - Live 0xffffffffc0542000
nouveau 1869689 11 - Live 0xffffffffc060d000
crct10dif_pclmul 14307 1 - Live 0xffffffffc05f7000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc05fe000
crc32c_intel 22094 1 - Live 0xffffffffc05d6000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0551000
serio_raw 13434 0 - Live 0xffffffffc054c000
ttm 114635 1 nouveau, Live 0xffffffffc05b9000
e1000 137586 0 - Live 0xffffffffc0596000
i2c_algo_bit 13413 1 nouveau, Live 0xffffffffc0557000
drm_kms_helper 179394 1 nouveau, Live 0xffffffffc0569000
ahci 34056 2 - Live 0xffffffffc04c4000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc04bf000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc04ba000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0476000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0468000
libahci 31992 1 ahci, Live 0xffffffffc0560000
drm 429744 7 nouveau,ttm,drm_kms_helper, Live 0xffffffffc04d1000
libata 243133 2 ahci,libahci, Live 0xffffffffc047d000
video 24538 2 asus_wmi,nouveau, Live 0xffffffffc046f000
r8169 89607 0 - Live 0xffffffffc0451000
mii 14434 1 r8169, Live 0xffffffffc0447000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc044c000
wmi 21636 3 asus_wmi,nouveau,mxm_wmi, Live 0xffffffffc0440000
dm_mirror 22289 0 - Live 0xffffffffc0435000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0422000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc042f000
dm_mod 124407 14 dm_mirror,dm_log, Live 0xffffffffc0402000
proc_modules (6,303 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-12-05 09:58 milkwolf New Issue
2018-12-05 09:58 milkwolf File Added: backtrace
2018-12-05 09:58 milkwolf File Added: dmesg
2018-12-05 09:58 milkwolf File Added: machineid
2018-12-05 09:58 milkwolf File Added: proc_modules
2018-12-05 09:58 milkwolf File Added: suspend_stats